[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TCollection.Count

Number of items in the collection.

## Declaration

Source position: classesh.inc line 564

`public property TCollection.Count : Integer read GetCount;`

## Description

Count contains the number of items in the collection.

Remark: | The items in the collection are identified by their TCollectionItem.Index property, which is a zero-based index, meaning that it can take values between 0 and Count-1, borders included.

## See also

TCollectionItem.Index |  | Index of the item in its managing collection TCollection.Items property.
TCollection.Items |  | Indexed array of items in the collection.

Documentation generated on: Feb 26 2014